First time here? Check out the FAQ!
x

Unable to use Bar Code Pro on a new Mac OS

0 votes
asked by about Bar Code Pro
edited by

I purchased a copy of Bar Code Pro 6 years ago and have been using it since then. Recently I've updated my MAC operating system to OS X Yosemite 10.10.5 and the software does not work now.

Can I update to the new Bar Code Pro version without paying full price for the latest version?

1 Answer

0 votes
answered by (236k points)

The latest version of the software is 6 and it's specified on the homepage that it's for Mac OS X or later which means it should work on Yosemite. However, if you feel the software requires an update, use the contact options and report this problem to the developer. He should take all the necessary steps in order to update the package to be compatible with the latest versions of Mac OS X.

Contact: http://www.hallogram.com/address.html

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...